/*
a  {
    color : #993333;
}

a:Visited  {
    color : #333399;
}

A:Visited  {
    color : #333399;
}

A:Active  {
    color : #cc3333;
}

A:Hover  {
    color : #cc3333;
}

BODY  {
    font-family : Arial, Helvetica,sans-serif;
    font-size : small;
    line-height : 100%;
}

.MIColLink  {
    /* to be used in the left-most column of the page ***
    font-size : x-small;
    line-height : 160%;
    background-color : #eeeeee;
    border-color : #cccccc;
    border-width : 0px 0px 1px 0px;
    padding : 0 0 0 0;
    margin : 5px 10px 5px 15px;
}

.MIColPage  {
    /* to be used in the main column of the page ***
    font-size : x-small;
    padding : 10px 15px 5px 10px;
    width : auto;
    background-color : white;
    margin : 0 0 0 0;
    border-color : #cccccc;
    border-width : 0px 0px 1px 0px;
    line-height : 130%;
}

.MIFootRightPage {
    /* to be used in the main column of the page ***
    font-size : x-small;
    padding : 10px 15px 5px 10px;
    width : auto;
    background-color : #eeffee;
    margin : 0 0 0 0;
    border-color : #cccccc;
    border-width : 0px 0px 1px 0px;
    line-height : 110%;
}

.MILogoPage  {
    /* to be used in the main column of the page ***
    font-size : x-small;
    padding : 10px 15px 5px 10px;
    width : auto;
    background-color : #eeeeee;
    margin : 0 0 0 0;
    border-color : #cccccc;
    border-width : 0px 0px 1px 0px;
    line-height : 110%;
}

.MIColMain  {
    /* to be used in the main column of the page ***
    font-size : x-small;
    padding : 10px 15px 5px 10px;
    width : auto;
    background-color : #eeffee;
    margin : 0 0 0 0;
    border-color : #cccccc;
    border-width : 0px 0px 1px 0px;
    line-height : 110%;
}

.MIFootLight  {
    font-size : xx-small;
    color : #aaaaaa;
}

TABLE.MIFlag  {
    border-left-width : 0;
    border-right-width : 0;
    border-top-width : 0;
    border-bottom-width : 0;
}

TD.MIFlag  {
    border-color : #cccccc;
    border-left-width : 0;
    border-right-width : 0;
    border-top-width : 0;
    border-bottom-width : 1px;
    padding-bottom : 0;
    padding-top : 15px;
}

H2.MIflag  {
    font-size : x-small;
    font-weight : lighter;
    font-style : normal;
    font-family : Arial, Helvetica, sans-serif;
    margin-bottom : 2px;
}

H2.MITitle  {
    font-size : large;
    font-weight : normal;
    font-style : normal;
    font-family : Arial, Helvetica, sans-serif;
    margin-bottom : 20px;
}

.MITitle  {
    font-size : large;
    font-weight : normal;
    font-style : normal;
    font-family : Arial, Helvetica, sans-serif;
    margin-bottom : 20px;
}

IMG.MIFlag  {
    height : 40px;
    width : 40px;
    margin-left : 10px;
    margin-right : 10px;
    vertical-align : bottom;
    margin-top : 0;
    margin-bottom : 5px;
}

TABLE.MIPicture  {
    border-left-width : 0;
    border-right-width : 0;
    border-top-width : 0;
    border-bottom-width : 0;
    margin-bottom : 20px;
}

TD.MIPicture  {
    border-color : #cccccc;
    padding : 15px 0px 0px 0px;
    border-width : 0px 0px 1px 0px;
    list-style-type : circle;
}

H2.MIPicture  {
    font-size : x-small;
    font-weight : lighter;
    font-style : normal;
    font-family : Arial, Helvetica, sans-serif;
    margin-bottom : 2px;
}

IMG.MIPicture  {
    margin-left : 10px;
    margin-right : 10px;
    vertical-align : bottom;
    margin-top : 0;
    margin-bottom : 5px;
}

ADDRESS  {
    font-size : medium;
    font-weight : normal;
    font-style : italic;
    line-height : 100%;
}

.MILogo  {
    padding : 3px 0px 0px 0px;
    width : 670px;
    height : 60px;
}

.MIReFreeX  {
    padding : 0px 0px 0px 0px;
    /* width : 233px; ***
    /* height : 65px; ***
}

.MIFrameset  {
    margin : 0 0 0 0;
    padding : 0 0 0 0;
}

.MIFrame  {
    margin : 0px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
}

.MIISO  {
    line-height : 100%;
    font-weight : normal;
    color : Maroon;
    text-align : left;
    font-size : small;
    text-decoration : none;
}

A.MIWebmaster  {
    font-size : xx-small;
    font-style : italic;
    color : Gray;
}

H1  {
    line-height : 130%;
    font-size : large;
    font-family : Arial, Helvetica, sans-serif;
    font-weight : bold;
    font-style : normal;
}

H2  {
    line-height : 130%;
    font-size : large;
    font-family : Arial, Helvetica, sans-serif;
    font-weight : normal;
    font-style : normal;
}

TD  {
    font-size : x-small;
}

H1.MIPicture  {
    font-size : small;
    font-family : Arial, Helvetica, sans-serif;
    line-height : 110%;
    font-style : normal;
    font-weight : lighter;
    color : Silver;
}

H3  {
    font-size : small;
    font-family : Arial, Helvetica, sans-serif;
    font-weight : normal;
    font-style : normal;
}

OL.Content  {
    line-height : 130%;
    font-size : small;
}

LI  {
    line-height : 150%;
}

LI.Content  {
    line-height : 130%;
    list-style : none;
}

H4  {
    font-size : small;
    font-family : Arial, Helvetica, sans-serif;
    font-weight : normal;
    font-style : normal;
}

.MIContentRef  {
    line-height : 130%;
    font-weight : normal;
    font-style : normal;
    text-decoration : none;
    color : black;
}

.MIContentName  {
    line-height : 130%;
    color : black;
}

.MIForm  {
    background-color : Aqua;
    font-size : xx-small;
}
*/
/*
 * Style sheet for the HTML 4.0 specification
 * $Id: default.css,v 1.13 1999/03/08 17:25:02 ijacobs Exp $
 */
/*
div.example {
    width: 100%;
    color: black;
}
div.dtd-example {
    width: 100%;
    color: black;
}
tt.example {
    color: maroon;
    margin-left: 1em;
}
pre {
    color: maroon;
    margin-left: 1em;
}
div.dtd-fragment {
    width: 100%;
    border: none;
    background-color: #eee;
}
pre.dtd-fragment {
    margin-left: 0;
}
pre.dtd {
    color: black;
    margin-left: 0;
}
div.illegal-example {
    width: 100%;
    color: red;
    border: solid red;
}
div.illegal-example p {
    color: black;
}
div.deprecated-example {
    width: 100%;
    color: red;
    border: solid rgb(255,165,0); /* orange ***
}
div.deprecated-example p {
    color: black;
}
div.note {
    color: green;
    margin-left: 1em;
}
p.note {
    color: green;
    margin-left: 1em;
}
ul.toc {
    list-style-type: none;
}

a.normref {
    color : red;
}

a.informref {
    color : green;
}

DIV.subtoc {padding: 1em; border: solid thin; margin: 1em 0;
    background: #ddd}
*/
/* Style for a "Recommendation" */

/*
   Copyright 1997-2003 W3C (MIT, ERCIM, Keio). All Rights Reserved.
   The following software licensing rules apply:
   http://www.w3.org/Consortium/Legal/copyright-software */

/* $Id: base.css,v 1.25 2006/04/18 08:42:53 bbos Exp $ */

body {
  padding: 2em 1em 2em 70px;
  margin: 0;
  font-family: sans-serif;
  color: black;
  background: white;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
:link { color: #00C; background: transparent }
:visited { color: #609; background: transparent }
a:active { color: #C00; background: transparent }

a:link img, a:visited img { border-style: none } /* no border on img links */

a img { color: white; }        /* trick to hide the border in Netscape 4 */
@media all {                   /* hide the next rule from Netscape 4 */
  a img { color: inherit; }    /* undo the color change above */
}

th, td { /* ns 4 */
  font-family: sans-serif;
}

h1, h2, h3, h4, h5, h6 { text-align: left }
/* background should be transparent, but WebTV has a bug */
h1, h2, h3 { color: #005A9C; background: white }
h1 { font: 170% sans-serif }
h2 { font: 140% sans-serif }
h3 { font: 120% sans-serif }
h4 { font: bold 100% sans-serif }
h5 { font: italic 100% sans-serif }
h6 { font: small-caps 100% sans-serif }

.hide { display: none }

div.head { margin-bottom: 1em }
div.head h1 { margin-top: 2em; clear: both }
div.head table { margin-left: 2em; margin-top: 2em }

p.copyright { font-size: small }
p.copyright small { font-size: small }

@media screen {  /* hide from IE3 */
a[href]:hover { background: #ffa }
}

pre { margin-left: 2em }
/*
p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
*/
dt, dd { margin-top: 0; margin-bottom: 0 } /* opera 3.50 */
dt { font-weight: bold }

pre, code { font-family: monospace } /* navigator 4 requires this */

ul.toc, ol.toc {
  list-style: disc;     /* Mac NS has problem with 'none' */
  list-style: none;
}

@media aural {
  h1, h2, h3 { stress: 20; richness: 90 }
  .hide { speak: none }
  p.copyright { volume: x-soft; speech-rate: x-fast }
  dt { pause-before: 20% }
  pre { speak-punctuation: code }
}

body {
  background-image: url(../img/A116V1_small_rot.png);
}

/* Copyright 1997-2003 W3C (MIT, ERCIM, Keio). All Rights Reserved.
   The following software licensing rules apply:
   http://www.w3.org/Consortium/Legal/copyright-software */

/* $Id: base.css,v 1.14 2006/04/18 08:21:59 bbos Exp $ */

/* this style sheet defines the basic style for all W3C pages */
/* you can point to this by adding:

     <LINK rel="Stylesheet" href="/StyleSheets/base">


   in the HEAD of your HTML document */
/*
body {
  font-family: sans-serif;
  color: black;
  background: white;
}

a:link, a:active {
  color: #00e;
  background: transparent;
}

a:visited {
  color: #529;
  background: transparent;
}

div.intro {
  margin-left: 5%;
  margin-right: 5%;
  font-style: italic
}

pre {
  font-family: monospace
}

a:link img, a:visited img {
   border-style: none
}

a img { color: white; }        /* hide the border in Netscape 4 ***
@media all {                   /* hide from Netscape 4 ***
  a img { color: inherit; }    /* undo the rule above ***
}

ul.toc, ol.toc {
  list-style: disc;
  list-style: none;
}

div.issue {
  padding: 0.5em;
  border: none;
  margin-right: 5%;
}

.hideme { display: none }

@media print {

  table {
    page-break-inside: avoid
  }

}
*/